name = "Sonic Blade"
order = 8
category = "attack"
char = ["T", "V", "A"]

[[recipes]]
char = ["T"]
type = "D"
ingredients = ["Blitz", "Dark Haze"]
chance = 90

[[recipes]]
char = ["A", "V", "T"]
type = "N"
ingredients = ["Blitz", "Air Slide"]
chance = 90

[[recipes]]
char = ["A", "V", "T"]
type = "K"
ingredients = ["Fire Dash", "Thunder Surge"]
chance = 90
